package dev.model;

import java.time.LocalDateTime;

public class Order {

    private int id;

    private int userId;

    private LocalDateTime createdAt;

    private double totalPrice;

    public void setId(int id) { this.id = id; }
    public void setUserId(int userId) { this.userId = userId; }
    public void setCreatedAt(LocalDateTime createdAt) { this.createdAt = createdAt; }
    public void setTotalPrice(double totalPrice) { this.totalPrice = totalPrice; }

    public int getId() { return id; }
    public double getTotalPrice() { return totalPrice; }
    public int getUserId() { return userId; }
    public LocalDateTime getCreatedAt() { return createdAt; }
}